<?php

/**
Plugin Name: FLAT IU Calendar Widget for Claendarize it!
Plugin URI: https://calendarize.it/add-ons/flat-ui-calendar-widget/
Description: Add FLAT UI inspired Calendar Widget to Calendarize it!
Version: 1.1.0.83423
Author: Alberto Lau (RightHere LLC)
Author URI: https://calendarize.it
 **/

if(defined('RHCFUI_PATH')) throw new Exception( __('A duplicate of this addon/plugin is already active.','rhc') );
 
if(defined('RHC_ADDON_PATH')){
	define('RHCFUI_PATH', trailingslashit(RHC_ADDON_PATH . dirname($addon)) ); 
	define("RHCFUI_URL", trailingslashit(RHC_ADDON_URL . dirname($addon)) );
}else{
	define('RHCFUI_PATH', plugin_dir_path(__FILE__) ); 
	define("RHCFUI_URL", plugin_dir_url(__FILE__) );
} 
 
class rhc_flatui_widgets {
	function __construct(){
		require_once RHCFUI_PATH.'includes/class.FlatEventsCalendar_Widget.php';
		add_action( 'widgets_init', create_function( '', 'register_widget( "FlatEventsCalendar_Widget" );' ) );
	}
}
new rhc_flatui_widgets();
?>